Subject: Re: CD-based distribution (was Another website....)
From: [email-masked] (jeffdb)

20 Aug 1998 12:29:19 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

info.exe has a search facility, AND will read gzip compressed files.

texinfo compiles/links OOB with B19.1, why this isn't in the faq 
(and the default user-tools build), I don't know.

On Mon, 17 Aug 1998 10:36:29 -0400, you wrote:

>HTML help files are a good idea provided the user has a decent browser
>installed (probably nearly all desktops these days).  Plenty of tools
>exist to convert man and tekinfo files to HTML (I assume).
>
>One problem using static files for help is the lack of a search
>facility.  I've heard Microsoft has done something for Win98, but that
>won't help us since the GNU-win32 distribution is targetting Win95/NT
>too.  Maybe someone can build a help engine based on Apache though...
>
>Marcus Brown wrote:
>> 
>> An Idea,
>> How about using HTML Help as opposed to .info/man files?  This is an
>> up'n'coming help system that seems to be gaining a lot of ground, just a
>> suggestion...
>> 
>> Jeff Sturm wrote:
>> >The 'man' command should be included.  What about HTML, or (ick)
>> Windows
>> >.hlp files?
>> 
>> >Jeff Sturm
>> >[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".